package com.webucator.test;

import com.webucator.addition.Add;

public class TestAddModule {
  public static void main(String[] args) {
    System.out.println("Testing addition.module with arguments 10 and 20: " + Add.addInts(10,20));
  }
}